<sharing xmlns:i18n="http://xml.zope.org/namespaces/i18n"
         i18n:domain="plone">
  <role
      id="SD Commentator"
      title="SD Commentator"
      permission="Modfify Portal Content"
      i18n:attributes="title"
      />
  <role
      id="SD Editor"
      title="SD Editor"
      permission="Modfify Portal Content"
      i18n:attributes="title"
      />
  <role
      id="SD Approver"
      title="SD Approver"
      permission="Modfify Portal Content"
      i18n:attributes="title"
      />
  <role
      id="SD Reader"
      title="SD Reader"
      permission="Modfify Portal Content"
      i18n:attributes="title"
      />
</sharing>
